CFBundleName = "Apple Intel ICHx/PIIX ATA Driver";
CFBundleShortVersionString = "1.7";
CFBundleGetInfoString = "1.7, Copyright Apple Computer, Inc. 2000-2005";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2000-2005";
